.customInput .customLabel{
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--main-text-color);
    padding: 0;
    width: 100%;
    margin-bottom: 5px;
}

.customInput .custom-material-icons{
    position: absolute;
    z-index: 1;
    color: #323432;
}

.customInput .defaultInputError{
    border-bottom: 1px solid red;
}